petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGenerateRegisterAll

Registers all of the mesh generation methods in the DMPlexGenerate package.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode  DMPlexGenerateRegisterAll(void)

Not Collective

### See Also

DMPlexGenerateRegisterDestroy()

### Level

advanced

### Location

src/dm/impls/plex/glexg.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages